Help Please !!

Discussion in 'Other ESET Home Products' started by Nightmare000, Dec 19, 2008.

Thread Status:
Not open for further replies.
  1. Nightmare000

    Nightmare000 Registered Member

    Joined:
    Dec 19, 2008
    Posts:
    1
    Hello I'm a french network administrator,

    I have some problems, I would like to install NOD32 Antivirus for File Server on my FreeBSD v7 server but it's only compatible with BSD 5.x and 6.x. Help me please I can't install v6, because it's a production server. What'is the solution ? I have phone to eset and they can't help me. I can't find on software ports. When I start the daemon, I have a warning because I don't have libpthread.so.2 but I have lipbthread.so.3. I try to copy .3 in .2 but it's not the solution because daemon is always off.
     
  2. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,374
    FreeBSD v7 will be supported as of the next build that should become available in January 2009.
     
Thread Status:
Not open for further replies.